<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [totalShares](./bitburner.corporationinfo.totalshares.md)

## CorporationInfo.totalShares property

Total number of shares issued by this corporation.

**Signature:**

```typescript
totalShares: number;
```
